@charset "UTF-8";

/* ==============
    Header
   ============== */

#login-header-container .logo{
    overflow: hidden;
    width: 179px;
    height: 0;
    margin: 0 auto 40px;
    padding: 67px 0 0;
    background: url(../img/login_logo@3x.png) no-repeat left top;
    background-size: 179px 67px;
}


/* ==============
    Main
   ============== */

#main-container{
    min-height: auto;
    padding: 0;
}

#main-container .wrapper{
    margin: 40px 20px 0;
}

#login-main-container {
    min-height: auto;
    padding: 0;
}

#login-main-container .wrapper{
    width: 480px;
    margin: 0 auto;
}

.hx-ttl{
    font-size: 24px; font-size: 2.4rem;
}

.login-txt{
    font-size: 13px; font-size: 1.3rem;
}


@media only screen and (max-width: 767px) {

    .logo{
        font-size: 24px; font-size: 2.4rem;
        text-align: center;
    }

    #main-container{
        min-width: inherit;
        min-height: inherit;
        width: 100%;
        padding: 0;
    }

    #main-container .wrapper{
        margin: 0 10px;
    }

    #login-main-container .wrapper{
        width: auto;
        margin: 0;
    }

    .hx-ttl{
        font-size: 22px; font-size: 2.2rem;
    }

}
